package com.heyu.api.data.service.third;
/**
* <p>
* 第三方和用户信息绑定表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.third.ThirdUserBindEntity;
public interface ThirdUserBindService extends IService<ThirdUserBindEntity> {



	ThirdUserBindEntity selectThirdUserBindById(Long id);


	Long insertThirdUserBind(ThirdUserBindEntity thirdUserBind);


	Long insertOrUpdateThirdUserBind(ThirdUserBindEntity thirdUserBind);


	int updateThirdUserBindById(ThirdUserBindEntity thirdUserBind);


	int updateCoverThirdUserBindById(ThirdUserBindEntity thirdUserBind);


	int deleteThirdUserBindById(Long id);


}